package com.casic.PgInterface.construction.dto;

/**
 * Created by Administrator on 2018/3/30.
 */
public class PgConstructionTypeStatisticDto extends PgConstructionStiatistic{

    private String constructType;//施工类型

    public String getConstructType() {
        return constructType;
    }

    public void setConstructType(String constructType) {
        this.constructType = constructType;
    }
}
